/*
Theme Name: Mandarin
Theme URI: http://localhost:8080/wordpress/
Author: Kaki Huan
Author URI: http://localhost:8080/wordpress/
Description: Mandarin
Version: 1.0
License URI: http://localhost:8080/wordpress/
Template: Divi
*/

@import url(../Divi/style.css);

#logo { float:inherit; margin-bottom:0;}
#top-header .container{ text-align:center; padding-top:8px;}

#top-header, #et-secondary-nav li ul { background:url(images/header-bg.png); background-size: 100% 100%;
    background-origin: content-box}
	
#main-header { 
padding:0; 
 background:linear-gradient(to bottom, #07773e 0%,#308a32 100%);
	background: -webkit-linear-gradient(to bottom, #07773e 0%,#308a32 100%); 
  background: -o-linear-gradient(to bottom, #07773e 0%,#308a32 100%); 
  background: -mozbox-shadow 0 2px 6px 0 rgba(0,0,0,.7); 
	min-height:47px;
	box-shadow:0 2px 6px 0 rgba(0,0,0,.7)
}


#top-menu li, .fullwidth-menu li{ padding-right:0;}
#top-menu li > a, .fullwidth-menu li > a { padding-bottom:12px;text-transform:uppercase; font-size:16px; border-right:1px solid white; padding:0 24px; line-height:20px; transition:color 300ms ease 0s; font-weight:900;}
#top-menu li:first-child > a { border-left:1px solid white;}
#top-menu li > a:hover, .fullwidth-menu li > a:hover { color:#F98AD4;}

#top-menu li.current_page_item a{color:#F98AD4 !important;}
#top-menu li.current-menu-item > a{ font-weight:900 !important}
#et-top-navigation{ float:inherit}
#main-header nav#top-menu-nav{ text-align:center; width:100%}
#top-menu{ width:100%; float:none;}
.et_pb_widget a{ font-family:Arial, Helvetica, sans-serif; }
#main-header nav#top-menu-nav{ padding-top:12px;}

html{background:#d7e0bb;}

body.et_cover_background {background:linear-gradient(to bottom, #bec97b 0%,#dbe3c6 100%);background:-webkit-linear-gradient(to bottom, #07773e 0%,#308a32 100%);background:-o-linear-gradient(to bottom, #07773e 0%,#308a32 100%);}

#main-content, .et_pb_section{ background:none !important;}
.et_pb_section{ padding:10px 0}
.slider .et_pb_row{ padding:0;}

.et_pb_slides, .et_pb_slide{ max-height:324px; }
.homeslider .et_pb_slide, .homeslider .et_pb_slides { max-height:384px;}
.slider .et_pb_column_4_4{ box-shadow:1px 1px 3px 0 rgba(0,0,0,.7)}

.et-pb-controllers{ bottom:0;}
.et-pb-controllers .et-pb-active-control{background:rgba(227,123,174,1) !important; box-shadow:1px 1px 0 rgba(0,0,0,0.7) !important;}
.et-pb-controllers a{ background:rgba(255,255,255,1) !important; box-shadow:1px 1px 0 rgba(0,0,0,0.7) !important; width:11px; height:11px;}

@media (max-width: 980px) {
#main-header #et_mobile_nav_menu{ margin-top:0;}
}

.et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev{left:0;}
.et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next{right:0;}
.et-pb-arrow-prev{ text-shadow:1px 1px 0 rgba(0,0,0,0.7) !important}
a.et-pb-arrow-next{ text-shadow:1px 1px 0 rgba(0,0,0,0.7) !important; z-index:999999 !important;}

.home-block{ padding:0;}
.home-block .et_pb_row { padding:10px 0}
.home-block .et_pb_row img{ width:100%; box-shadow:1px 1px 3px 0 rgba(0,0,0,.7); margin-bottom:10px;}
.home-block .et_pb_column {margin-right:20px;}
@media (min-width: 980px){
.home-block .et_pb_column_1_2:first-child{ padding-left:0;}
}


.et_pb_slider_fullwidth_off{ margin-bottom:0; padding-bottom:0 !important;}

.slider .et_pb_column{ padding-bottom:0;}

@media only screen and (max-width: 479px) {
.et_pb_column{padding-bottom:0;}
}
@media only screen and (max-width: 767px){
.et_pb_column {padding-bottom: 0;}
}

#et-footer-nav{background:url(images/header-bg.png); color:#fff; text-align:center; padding:20px 0}
#et-footer-nav .container { text-align:center;}
#et-footer-nav .container h3{ color:white !important; text-shadow:1px 1px 3px rgba(0,0,0,.7); font-style:italic; font-weight:900}


h3{ font-size:24px;}

ul.social-link li{  font-size:21px;font-style: italic; padding:10px 30px 0 30px; }

@media (min-width: 980px){
ul.social-link li{border-right:1px solid #fff; display:inline-block}
ul.social-link li:last-child{border-right:none;}
}

@media (max-width: 980px){
#et-footer-nav{background:url(images/header-bg.png);background-size: auto 100%;}
#et-footer-nav{background:url(images/header-bg.png); color:#fff; text-align:center; padding:10px 0}
}

@media (min-width:767px){
}

ul.social-link li{font-weight:600}
ul.social-link li a{ color:white; }
ul.social-link li a:hover{ color:#F98AD4;transition:color 300ms ease 0s}
ul.social-link img { width:auto; height:auto; vertical-align:top; margin-top:-8px;}

@media (max-width: 479px) {
ul.social-link li{ font-size:15px;}
}


#footer-bottom{padding:10px 0;}
.bottom-nav{ padding:0;}
.bottom-nav a{ color:white; border-right:1px solid white; padding: 0 15px; font-weight:700; font-size:14px;}
.bottom-nav a:last-child{border:none;}
.bottom-nav a:hover {color:#F98AD4 !important; transition:color 300ms ease 0s; }
.bottom-nav li.current-menu-item > a{ color:white !important}

.fullwidth-image  { padding:0;}

.et_pb_text { font-size:18px; color:#000; }
p{ line-height:1.4em;}

.reserve-bt{color:#fff; border-radius:5px; background-color:#F98AD4; padding:0 5px; text-indent:10px;display:inline-block;box-shadow:1px 1px 3px 0 rgba(0,0,0,.7);transition:all 0.3s linear; font-size:12px; margin-left:20px; margin-top:5px; margin-right:5px;}
.reserve-bt a:hover {color:#333;transition:all 0.3s linear; }

.buffet .et_pb_column_1_4 img, .features .et_pb_column_1_4 img { width:100%; margin-bottom:10px;}
.buffet .et_pb_text,.features .et_pb_text, .special .et_pb_text, .take-out .et_pb_text{ font-size:15px; line-height:16px; }
.special .et_pb_text{ margin-bottom:15px;}
.buffet h3,.features h3, .promotion h3{ font-weight:700; font-style: italic; padding-bottom:20px; color:#000}
.features .et_pb_row:last-child { padding:0;}
.special .et_pb_row, .buffet .et_pb_row { padding:0}
.special img, .buffet img{box-shadow:1px 1px 3px 0 rgba(0,0,0,.7); width:100%; margin-bottom:10px;}
.special .et_pb_column { margin-right:20px}
@media (min-width: 980px){
.special .et_pb_column_1_2 { margin-left:0;}
}
.special talbe { border:none !important;}
.entry-content table{ border:none}
.special table td, .entry-content tr th, .entry-content thead th{ padding: 3px 0; border:none; vertical-align:top; line-height:1.4em;}

#main-header .et_mobile_menu{ background:linear-gradient(to bottom, #07773e 0%,#308a32 100%);background: -webkit-linear-gradient(to bottom, #07773e 0%,#308a32 100%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(to bottom, #07773e 0%,#308a32 100%); color:#fff;}
.et_mobile_menu li a{color:#fff; border-bottom:none; padding:8px 5%; font-weight:900; text-transform:uppercase}
.et_mobile_menu li a:hover { color:#F98AD4}

.et_pb_text h1{background:linear-gradient(to bottom, #07773e 0%,#308a32 100%);background: -webkit-linear-gradient(to bottom, #07773e 0%,#308a32 100%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(to bottom, #07773e 0%,#308a32 100%);box-shadow:0 2px 6px 0 rgba(0,0,0,.7); color:white; font-size:36px; font-weight:700; font-style:italic; text-align:center; line-height:46px; padding-top:5px; margin-bottom:18px;}
.h1title .et_pb_row{ padding:0;}

.et_pb_slide_description{ padding:35px 100px 385px 100px}
.et_pb_slide_description h2{ font-size:35px; font-weight:900 !important; text-shadow:1px 1px 3px rgba(0,0,0,.7); text-align:left;width:220px;}
.sidebar1{ background:linear-gradient(to bottom, #227940 0%,#84c51c 100%);background:-webkit-linear-gradient(to bottom, #227940 0%,#84c51c 100%);background:-o-linear-gradient(to bottom, #227940 0%,#84c51c 100%); box-shadow:0 2px 6px 0 rgba(0,0,0,.7); color:white; padding:15px 15px}
.sidebar1 ul{ margin-top:8px; margin-bottom:10px}
.sidebar1 ul li{ line-height:20px; padding-left:15px; font-weight:bold; font-style:italic}
.sidebar1 ul li a{ color:white !important;}
.sidebar1 ul li a:hover {transition:all 0.3s linear;}
.et_pb_widget_area_left{ border-right:none}
@media (max-width: 980px){
.et_pb_widget_area_left { display:none !important;}
#sidebar {display:none !important}
#footer-bottom{ padding:0}

}

.et_pb_text h4{background:linear-gradient(to bottom, #07773e 0%,#308a32 100%);background: -webkit-linear-gradient(to bottom, #07773e 0%,#308a32 100%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(to bottom, #07773e 0%,#308a32 100%);box-shadow:0 2px 6px 0 rgba(0,0,0,.7); color:white; font-size:21px; font-weight:900; font-style:italic; text-align:left; line-height:36px; padding:0px 10px; margin-bottom:18px; text-shadow:1px 1px 3px #000}
  
.take-out .et_pb_row_inner{ padding:0;}
.promo-box img ,.take-out img{ box-shadow:1px 1px 3px 0 rgba(0,0,0,.7); margin-bottom:5px;}

.take-out table { width:100%; margin-bottom:0; color: #000}
.take-out table td { border:none; padding-left:5px; padding-right:5px; vertical-align:top; color:black !important; height:20px}
.take-out table tr td:last-child{ text-align:right;}
.take-out table img{ box-shadow:none; margin-bottom:0; vertical-align:top}
.take-out table td span { font-size:13px; font-style:italic}
.take-out .info{ font-size:13px; font-style:italic; display:block; }
.take-out .icons{ box-shadow:none;}


.strores table { width:100%; margin-bottom:10px;}
.strores table td { border:none;vertical-align:top; padding:0 5px; line-height:16px; font-size:14px;color:#000;}
.strores table tr td:last-child{ text-align:right;}
.strores table img{ box-shadow:none; margin-bottom:0;}
.strores table td span { font-size:13px; font-style:italic}
@media (min-width:981px){
.strores .left-co{padding-left:30px !important;}
}

.reserve-bt2{color:#fff; border-radius:5px; background-color:#F98AD4; padding:7px 5px;display:inline-block;box-shadow:1px 1px 3px 0 rgba(0,0,0,.7);transition:all 0.3s linear; font-size:12px; margin-left:15px; margin-top:5px; font-size:11px; line-height:14px; margin-bottom:6px; text-align:left}
.reserve-bt2 a { display:block; font-weight:bold; color:white; font-size:13px;}
.reserve-bt2 a:hover {color:#666;transition:all 0.3s linear;}

h2{ font-size:48px; font-weight:900;}
.strores .et_pb_text{ font-size:14px;}
.strores .et_pb_image { width:100% }



.et_pb_gallery_grid .et_pb_gallery_item {
width: 100px !important;
height:80px !important;
position: static !important;
margin-bottom:10px; float:left !important; display: inline-block !important; margin:0 3px 5px; 
}

.et_pb_gallery_grid .et_pb_gallery_image img {
min-width: 100px !important;
height:76px !important;
min-height:inherit !important;
}



.et_pb_gallery_grid .et_pb_gallery_image {
width: 101px !important;
height:76px !important;
}

.small-gallery { height:290px !important; overflow:hidden}

@media (max-width:1290px){
.et_pb_gallery_grid .et_pb_gallery_item { width:85px !important;height:79px !important}
.et_pb_gallery_grid .et_pb_gallery_image { width:85px !important; height:74px !important}
.et_pb_gallery_grid .et_pb_gallery_image img {
min-width: 85px !important;
height:74px !important;
min-height:inherit !important;
}
}

@media (max-width:1190px){
.et_pb_gallery_grid .et_pb_gallery_item { width:75px !important;height:68px !important}
.et_pb_gallery_grid .et_pb_gallery_image { width:75px !important; height:64px !important}
.et_pb_gallery_grid .et_pb_gallery_image img {
min-width: 75px !important;
height:64px !important;
min-height:inherit !important;
}
.small-gallery { width:300px}
}


@media (max-width:479px){
.et_pb_gallery_grid .et_pb_gallery_item {
width: 93px !important;
height:80px !important;
position: initial !important;
margin-bottom:10px;
}

.et_pb_gallery_grid .et_pb_gallery_image img {
min-width: 86px !important;
height:76px !important;
min-height:inherit !important;
}
.et_pb_gallery_grid .et_pb_gallery_image {
width: 93px !important;
height:76px !important;
}
.small-gallery { height:260px !important; overflow:hidden}
}

#main-content .location a, #main-content .strores a{ color: #2E894A; font-weight:700;}
#main-content .location a:hover, #main-content .strores a:hover{ color: #000;transition:all 0.3s linear; }

.location .et_pb_row { padding-top:10px;}
.location .et_pb_row .et_pb_text { margin-bottom:10px}
.location label { font-size:14px;}
.location .wpsl-selected-item { font-size:14px;}
.location .wpsl-search{ margin-bottom:0;}


#wpsl-result-list { margin-right:0 !important;  font-size:11px;float:right !important}
#wpsl-result-list li { line-height:16px; border-bottom: 1px solid #000 !important;}
#wpsl-result-list li p { margin-bottom:0; padding-bottom:2px;}
#wpsl-result-list li p{ margin-bottom:0 !important;}
#main-content .location a { font-size:13px; color:#000}
#main-content #wpsl-result-list strong, #main-content .wpsl-info-window p a:first-child { color:#f98ad4; font-size:13px;}
#main-content .wpsl-info-window p a:first-child {font-size:16px;}

#wpsl-stores .wpsl-store-thumb{ width:35px !important; height:35px !important;}
.wpsl-store-hours{ font-size:11px;}

.page-id-432 .fullwidth-image h2 { width:250px;}
.page-id-432 .info a { color:#2E894A; font-weight:normal;}
.page-id-432 h1 { margin-bottom:15px !important;}
.page-id-432 .et_pb_column { margin-right:20px;}
.et_pb_row .row2 { margin-top:0; text-align:center !important;}

.contactus .et_pb_text {line-height:27px;}
.contactus .et_pb_row{ padding-top:20px;}
.contactus .pink {color: #F98AD4 }
.contactus form{ width:100%}
.contactus .et_pb_row{ margin-top:0}
.contactus .et_pb_row:last-child { padding-top:0}
.contactus label { width:155px; display:inline-block; vertical-align:super; font-size:15px;}
.contactus form input,.contactus form textarea{float:right; clear:both;min-width:260px}
.contactus form input{ height:20px; border:1px solid #aaa; max-width:285px;}
.contactus form #fscf_submit1, .signup form #fscf_submit2, .signup #form_submit, .mc4wp-form input[type=submit]{ width: auto !important; min-width:inherit;color:#fff; border-radius:5px; background-color:#F98AD4; display:inline-block;box-shadow:1px 1px 3px 0 rgba(0,0,0,.7);transition:all 0.3s linear; font-size:12px; margin-left:20px; margin-top:0; height:auto !important; padding:6px 12px; float:right; text-transform:uppercase; border:none;  font-family: Lato, arial, sans-serif;}
.contactus form #fscf_submit1:hover {color:#333;transition:all 0.3s linear; }
@media (max-width:479px){
.contactus form input {width:100% !important; min-width:inherit;display:inline-block}
.contactus form label { display:inline-block;width:auto !important; }
}

.signup .reserve-bt{ padding-top:0;padding-bottom:0}
.signup .reserve-bt{width:120px;}

.signup .et_pb_text {line-height:27px;}
.signup .et_pb_row{ padding-top:20px;}
.signup .pink, .pink , .asterisk{color: #F98AD4; font-size:18px;}
.signup form{ width:100%}
.signup .et_pb_row{ margin-top:0}
.signup label { width:155px; display:inline-block; vertical-align:super; font-size:15px; line-height:20px; text-align:left}
.signup form input,.contactus form textarea{min-width:260px; vertical-align:top}
.signup form #birthday { min-width:263px;}
.signup form input{ height:20px; border:1px solid #aaa; }
.signup form #fscf_submit1 { width: auto !important; min-width:inherit;color:#fff; border-radius:5px; background-color:#F98AD4; display:inline-block;box-shadow:1px 1px 3px 0 rgba(0,0,0,.7);transition:all 0.3s linear; font-size:12px; margin-left:20px; margin-top:5px; height:auto !important; padding:5px; }
.signup form #fscf_submit1:hover {color:#333;transition:all 0.3s linear; }
.signup #fscf_div_clear2_0 {float:left}
.signup .divleft{ float:left; min-height:45px; clear:both}
.signup #fscf_required2 { text-align:right}
.signup #fscf_div_clear2_10 { float:left; clear:both !important}
.signup #fscf_div_clear2_12{ float:left; clear:both !important}

#fscf_submit_div2 { float:right; clear: inherit !important}

@media (max-width:767px){
.signup form input, .signup form select{ margin-top:0;}
}


@media (min-width:981px){
.signup #fscf_div_clear2_8 { float:right !important}
.signup #fscf_div_field2_1_2, .signup .divright { float:right !important; min-height:45px; text-align:right}
.signup #fscf_div_clear2_9 {float:right !important}
.signup #fscf_div_clear2_9 select {width:270px;}
.signup #fscf_div_clear2_9 select {width:270px;}
.signup #fscf_div_clear2_10 select{width:270px;}
#fscf_email2 {float: inherit}
#fscf_field2_7{ float:inherit}
#fscf_field2_4{ float:inherit}
.signup select { width:265px}
}
.signup select { width:265px; vertical-align:top}


#fscf_required1{float:right}
#fscf_required1 span:first-child, #fscf_required2 span:first-child{color:#F98AD4; font-size:18px;}
#fscf_form1 label span {color: #F98AD4; font-size:18px;}

#FSContact1 { font-size:14px !important; font-weight:700;}

.div-border { border-bottom:1px solid #000; margin: 0 80px 0 60px; margin-bottom:20px;}

.privacy p, .privacy li{ font-size:14px !important}

h5{font-size:32px; font-weight:900; margin-bottom:15px;}
.et_pb_text a {color:#2E894A; font-weight:normal}

.bottom-nav li{ padding-right:0; border-right:1px solid #fff; line-height:14px; margin-bottom:5px;}
.bottom-nav li:last-child{ border:none;}

.page-id-474 .et_pb_slide_description h2 { width:330px;}

#mc_embed_signup{ background:none !important;}
.indicates-required{ font-size:13px !important; font-weight:700;}
#mc_embed_signup form{ padding: 0 0 10px 15% !important}
#mc_embed_signup .mc-field-group input{ display:inline-block !important; width:290px !important; border:1px solid #aaa; height:20px !important; padding:2px !important}
#mc_embed_signup .mc-field-group label { display:inline-block !important; width:120px ; vertical-align:top; font-weight:700; font-size:13px !important;}
#mc_embed_signup .mc-field-group select{ display:inline-block !important ; width:290px !important;}
#mc_embed_signup .mc-field-group .asterisk{ top:inherit !important; right:inherit !important}
#mc_embed_signup div.mce_inline_error{ background:none !important}
#mc_embed_signup .asterisk{ color:#F98AD4 !important; font-size:110% !important}
#mc_embed_signup .subfield .datepart  { width:52px !important}
#mc_embed_signup .mc-field-group{ min-height:inherit !important; padding-bottom:2% !important}
#mc_embed_signup .size1of2{ width:96% !important}
#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{ display:inline-block}
#mc_embed_signup .clear{ text-align:right;}
#mc_embed_signup .button, .ykfmc-submit{ background:#F98AD4 !important; color:white !important;box-shadow:1px 1px 3px 0 rgba(0,0,0,.7); font-weight:normal !important; padding:0 10px !important; height:26px !important; line-height:26px !important;}
#mc_embed_signup .button:hover {transition:all 0.3s linear; color:#333 !important;}

div.mergeRow {
display:none !important; }

.page-id-496 .et_pb_slide_description h2{ width:300px;}

.et_pb_divider{height:2px !important;background:rgb(44, 163, 63) !important;background:-moz-linear-gradient(0deg, rgb(44, 163, 63) 20%, rgb(8, 107, 41) 100%) !important;background:-webkit-linear-gradient(0deg, rgb(44, 163, 63) 20%, rgb(8, 107, 41) 100%) !important; background:-o-linear-gradient(0deg, rgb(44, 163, 63) 20%, rgb(8, 107, 41) 100%) !important; background:-ms-linear-gradient(0deg, rgb(44, 163, 63) 20%, rgb(8, 107, 41) 100%) !important; background:linear-gradient(90deg, rgb(44, 163, 63) 20%, rgb(8, 107, 41) 100%)!important; margin-top:10px;}

.strores .map{ text-align:center;}
.strores .left-co a { font-size:17px !important;  color:#2E894A !important; font-weight:900 !important}
.strores .left-co a:hover {transition:all 0.3s linear; color: #000!important}

#wpsl-stores a:first-child{color:#2E894A; font-weight:900;}
#wpsl-stores p:first-child a{color:#f98ad4; font-weight:900;}

#main-content .wpsl-info-window p a.storedetail{ color:#2E894A; font-weight:900 !important; text-decoration:underline; font-size:12px !important}

.strores .et_pb_column_4_4 .et_pb_text:first-child { margin-bottom:0;}
.strores h2 { margin-bottom:0; padding-bottom:0;}
.strores div.et_pb_row:nth-child(2) { padding-top:10px;}

.yks-mailchimpFormContainerInner{ padding: 0 0 10px 15% !important}
.yks-mailchimpFormDivRowField{ display:inline-block; vertical-align: baseline !important}
.yks-mailchimpFormDivRowLabel{ display:inline-block !important; font-size:14px; font-weight:bold;}
.yks-mailchimpFormDivRowField, .yks-mailchimpFormDivRowLabel, .yks-mailchimpFormTableRowField, .yks-mailchimpFormTableRowLabel{ vertical-align:baseline !important}
.yks-mailchimpFormDivRow{ margin:0 !important;}

@media(min-width:480px){
.yks-mailchimpFormDivRowField{ width:290px !important}
.yks-mailchimpFormDivRowLabel{width:138px !important}
}
@media (max-width:479px){
.yks-mailchimpFormDivRowField, .yks-mailchimpFormDivRowLabel, .yks-mailchimpFormTableRowField, .yks-mailchimpFormTableRowLabel { display:block}
.yks-mailchimpFormContainerInner{ padding:0 !important;}
}
.yks-mailchimpFormDivRowField input{ height:24px; }

.yks-require-description{ text-align: right !important; font-weight:bold;}
.yks-mailchimpFormDivSubmit{ text-align:right; border:none}
.signup{ margin-bottom:0}
.ykfmc-submit:hover {transition:all 0.3s linear; color:#333 !important;}
#mc_embed_signup .button, .ykfmc-submit{ border:none !important; text-transform:uppercase}
.yks-success{padding-left:15% !important; margin:0 !important;}
.yks-mailchimpFormDivRowLabel{ margin:0.3em 0 !important;}

.page-id-496 .et_pb_column{margin-right:50px;}

.et_pb_slider .et_pb_slide, .et_pb_section{ background-position:center; background-size:auto 100%; }
.et_pb_slider .et_pb_slide{background-color: inherit !important}

.left20{ padding-left:20px; font-size:14px; line-height:18px;}
.page-id-485 h4{ padding-left:20px;}

.special table td, .entry-content tr th, .entry-content thead th{color:#000; text-align:left;}

.take-out table img{ vertical-align:top;}
.et_pb_slide_content{ heigth:100% !important; width:100%;}
a.et_pb_more_button { position:absolute; right:0; top:0; width:100%; height:100% !important; border:none; text-indent:-9999px;}
a.et_pb_more_button:hover{ background:none !important; border:none !important; text-indent:-99999px;}


/*#sidebar{ position:relative;}
.stuck{padding-top:0; z-index:9999999999999999}*/

.bottom-text {font-size: 24px;line-height: 30px; padding-right:5px; padding-bottom:30px}
@media (max-width: 1400px) and (min-width:1101px)  {
.et_pb_slide_description{ padding:35px 50px 220px 50px}
.home .et_pb_slide_description {padding:35px 50px 350px 50px}
}
@media (max-width: 1100px) and (min-width: 981px) {
.et_pb_slide_description{ padding:100px 90px !important}  
.et_pb_column_4_4 .et_pb_slider_fullwidth_off .et_pb_slide_description { padding:160px !important;}
}


.features .et_pb_image { margin-bottom:30px !important }
@media only screen and (max-width: 980px) {
.et_pb_slide_description { padding:10px 0 70px;}
#fscf_label2_4 { width:100% !important}
#fscf_div_field2_4 , #fscf_div_field2_5, #fscf_div_field2_6{ width:100% !important}
#logo { max-height:70px;}
ul.social-link img { width:28px; height:28px;}
ul.social-link li {padding-top:15px;}
.et_pb_slider_fullwidth_off .et_pb_slide_description{ padding:95px 62px !important}
.reserve-bt{ margin-left:-5px; margin-bottom:20px; float:right !important}
.contact-lo { float:inherit !important}
.bottom-text {font-size: 18px; line-height:22px; text-align:right; float:right !important}
.social-link a.sociallink { display:none;}
.social-link li { display:inline-block; padding:10px 3px !important}
.promotion img.alignleft  { display:block; float:inherit; text-align:center; width:90%}
.take-out .et_pb_column_3_4 .et_pb_column_3_8:last-child { margin-top:-15px;}
.take-out .et_pb_column_3_4 .et_pb_column_3_8:last-child .et_pb_image{ display:none;}
.buffet .et_pb_column_1_4 img, .features .et_pb_column_1_4 img { width:90%; margin-bottom:10px; float:left}
.aboutus .founders { float:left !important; padding-left:0 !important}
.aboutus .takeout { padding-right:0 !important}
#main-header .et_mobile_menu { background:#2a7f2c !important}
#main-header {background:#2a7f2c !important}
.features .et_pb_image { margin-bottom:10px !important}

}

@media only screen and (max-width:980px) and ( min-width:480px) {
.aboutus .founders, .aboutus .takeout { padding-right:15px !important}
}


@media only screen and (min-width:980px)
{
	.et_pb_slide_description h2 { display:none;}
	.promotion .et_pb_row .et_pb_text div{ margin: 0 11%; box-shadow:0 2px 6px 0 rgba(0,0,0,.7)}
	.mobile-link { display:none;}

.sub-menu{ padding:0; background:linear-gradient(to bottom, #07773e 0%,#308a32 100%) !important;background: -webkit-linear-gradient(to bottom, #07773e 0%,#308a32 100%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(to bottom, #07773e 0%,#308a32 100%); /* For Opera 11.1 to 12.0 */
  background: -mozbox-shadow 0 2px 6px 0 rgba(0,0,0,.7); min-height:47px;box-shadow:0 2px 6px 0 rgba(0,0,0,.7)}
  .features .et_pb_column_4_4 p { margin:0 11%; font-size:16px; line-height:22px;}
.features .et_pb_column_4_4 h3 { margin:0 11%;}
.mobile-only {display:none}

.signup .divleft{ padding-left: 40px;}
.signup .divright{ padding-right: 40px;}

}

.et_pb_slider .et_pb_slide{ box-shadow:none;}
@media (max-width:675px){
/*#wpsl-result-list { display:block !important; background:#fff !important} */
.wpsl-store-details { display:none;}
#wpsl-gmap { margin-top:620px !important}
}

@media (max-width:767px){
.et_pb_text h1 { font-size:28px;}
h3 { font-size:20px; line-height:24px;}
.et_pb_slider_fullwidth_off .et_pb_slide_description{ padding:45px 54px !important;}
h2 { font-size:38px}
.date-input-buttons { margin-bottom:7px !important; }
#signup div:nth-last-of-type(2) label.error { margin-top:-8px !important;}
}


@media only screen and (max-width: 479px){
.et_pb_row, .container, .et_pb_container { width:300px;}
.et_pb_slider .et_pb_slide { height:85px !important}
.home .et_pb_slider .et_pb_slide { height:110px !important}

.et_pb_more_button { display:block !important}
}

#FSContact2 span{ color:#F98AD4}
#fscf_required2 span:last-child {color:black}

@media (min-width:1101px){
#top-menu li > a, .fullwidth-menu li > a {padding:0 33px;}
}



.probox{background:linear-gradient(to bottom, #07773e 0%,#308a32 100%);background: -webkit-linear-gradient(to bottom, #07773e 0%,#308a32 100%); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(to bottom, #07773e 0%,#308a32 100%); /* For Opera 11.1 to 12.0 */
  background: -mozbox-shadow 0 2px 6px 0 rgba(0,0,0,.7); color:white; box-shadow:0 2px 6px 0 rgba(0,0,0,.7); padding:10px !important; z-index:9999999999999999999999; clear:both}



.ping{ color:#F98AD4}
.signup label.error, #mc4wp-form-1 label.error, #mc4wp-form-2 label.error{ text-align:right; width:inherit; color:#F98AD4; padding-bottom:5px; font-weight:bold; margin-top:0; display:inherit}
#signup div:nth-last-of-type(2) label.error { margin-top:-20px;}
.signup table { margin:0; }

#sidebar .et_pb_widget { margin-left:0}

.et_pb_image { margin-bottom:0}

.promotion .et_pb_row:last-child {padding:0; padding-top:10px !important}
.promotion .et_pb_image { margin-bottom:10px !important;}

.has-input-buttons, html > body input.ws-inputreplace.has-input-buttons, span.has-input-buttons{ padding-right:0 !important;}
.has-input-buttons, html > body input.ws-inputreplace.has-input-buttons, span.has-input-buttons { vertical-align:top}
.input-buttons, .step-controls, .ws-popover-opener { vertical-align: inherit}


.et_pb_slide_description { -webkit-animation-duration: 0; -webkit-animation-delay: 0; -moz-animation-duration: 0; -moz-animation-delay: 0;-o-animation-duration: 0; -o-animation-delay: 0; -ms-animation-duration: 0; -ms-animation-delay: 0;animation-duration: 0; animation-delay: 0; }

.nomargin { margin:0;}

#main-header{ z-index:999999999}
#main-header.fixed {
    position: fixed;
    top: 0;
}
.homeslider { padding:15px 0 5px}
.page-id-2 .et_pb_section, .page-id-102 .et_pb_section{ padding-top:0;}
.et_pb_text{ margin-bottom:15px;}
.buffet .et_pb_row { padding-bottom:15px;}

img.alignleft{ margin-bottom:10px;}

.mfp-bottom-bar .mfp-title { display:none;}
#FSContact1 { font-size:15px !important;}

#top-menu .menu-item-has-children > a:first-child, .fullwidth-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child{ padding-right:33px}
.menu-item-has-children > a:first-child:after { display:none;}


  
#top-menu li:first-child > a:hover { background:none;}

.sub-menu { display:none !important}

.features h3{ padding-bottom:5px;}
.et_pb_row{ padding:20px 0 0 0 }

.reserve-bt2 a{ color:white !important;}
.reserve-bt a{ color:white;}
.et_mobile_menu li ul { margin-left:-15px; padding-left:0; text-transform:uppercase}
.et_mobile_menu .menu-item-has-children > a { font-weight:900; background-color:inherit}

.take-out .icons{ display:inherit !important; padding-bottom:10px;}

.features .et_pb_text p:last-of-type,.buffet .et_pb_text p:last-of-type  { padding-right:10PX;}

.promo-box { padding:15px; border:2px solid #279238}

.et_pb_text .founders { margin-bottom:10px}

.nopaddingbot{ padding-bottom:0;}

.strores .et_pb_row .et_pb_column_1_3 .et_pb_bg_layout_light { line-height:1.4em}
#fscf_form_error1 { display:none}

input[type=text], input.text, input.title, textarea, select, input[type=date] { width:260px; }

.page-id-144 .reserve-bt a { display:block; padding:5px;}

.feature-title {font-size:24px !important; font-family:"Lato", arial, sans-serif;font-weight:700; font-style:italic; margin-bottom:6px !important; }
.feature-title p {font-size:24px !important; font-family:"Lato", arial, sans-serif;font-weight:700; font-style:italic; margin-bottom:6px !important; margin:0 !important; line-height:1em !important}

.feature-title p { line-height:1.4em;}
.features .et_pb_text { line-height:1em; }

#mc4wp-form-1 label.error { color:#F98AD4; padding-bottom:0}
#mc4wp-form-1 input { height:20px; border:1px solid #aaa; min-width:260px;}
#mc4wp-form-1 input[type=email]{min-width:263px;}
#mc4wp-form-1 select { min-width:265px;}
#mc4wp-form-1 label {width: 155px; display: inline-block; line-height:20px; font-size:15px; vertical-align:top}
#mc4wp-form-1 p:nth-of-type(2n) { float:left}
#mc4wp-form-1 p:nth-of-type(2n+1) { float:right}
#mc4wp-form-1 p.location1 { float:left}
#mc4wp-form-1 p.location2 { float:right}
#submit-btn { clear:both}
#submit-btn input { min-width:inherit}
#mc4wp-form-1 .required { font-size:15px; float:right !important;}
#mc4wp-form-1 form { padding:0 40px}

@media only screen and (max-width:980px){
#mc4wp-form-1 p  { float:left !important}
#mc4wp-form-1 p.location2 { float:left}
#mc4wp-form-1 form { padding:0 10px}

}
@media only screen and (min-width:768px){
#MMERGE4-error { margin-top:-13px !important;}
}

@media only screen and (max-width:767px){
#mc4wp-form-1 label.error { float:left}
}
.mc4wp-success, .mc4wp-notice{ clear:both; font-size:15px; color:#F98AD4; font-weight:bold}
#mc4wp-form-1 sup { font-size:11px; bottom:0.8em}






#mc4wp-form-2 label.error { color:#F98AD4; padding-bottom:0}
#mc4wp-form-2 input { height:20px; border:1px solid #aaa; min-width:260px;}
#mc4wp-form-2 input[type=email]{min-width:263px;}
#mc4wp-form-2 select { min-width:265px;}
#mc4wp-form-2 label {width: 155px; display: inline-block; line-height:20px; font-size:15px; vertical-align:top}
#mc4wp-form-2 p:nth-of-type(2n) { float:left}
#mc4wp-form-2 p:nth-of-type(2n+1) { float:right}
#mc4wp-form-2 p.location1 { float:left}
#mc4wp-form-2 p.location2 { float:right}
#submit-btn { clear:both}
#submit-btn input { min-width:inherit}
#mc4wp-form-2 .required-f { font-size:15px; float:right !important;}
#mc4wp-form-2 form { padding:0 40px}

@media only screen and (max-width:980px){
#mc4wp-form-2 p  { float:left !important}
#mc4wp-form-2 p.location2 { float:left}
#mc4wp-form-2 form { padding:0 10px}

}
@media only screen and (min-width:768px){
#mce-MMERGE4-error { margin-top:-13px !important;}
}

@media only screen and (max-width:767px){
#mc4wp-form-2 label.error { float:left}
}
.mc4wp-success, .mc4wp-notice{ clear:both; font-size:15px; color:#F98AD4; font-weight:bold}
#mc4wp-form-2 sup { font-size:11px; bottom:0.8em}

#mc4wp-form-2 #submit-btn  { float:right}
#mc4wp-form-2 input.datepart  { min-width: inherit; width:50px; display:inline-block}

#mce-error-response, #mce-success-response { font-size:15px; float:right}
.small-meta { font-size:15px}
html {
     overflow: -moz-scrollbars-vertical;
     overflow: scroll;
}

.bottom-text { font-family:"Lato", arial, sans-serif; font-weight:600; font-style:italic}
sup { bottom:0.6em;}

.after-form { margin-top:-20px !important}
@media (min-width: 981px){.et_pb_column_1_3 .et_pb_widget, .et_pb_column_1_4 .et_pb_widget {}
#sidebar { width: auto; float:none}
.take-out .et_pb_column_single { padding-top:0}
.et_pb_gutters2 .et_pb_column_1_2 { width:49%}
.et_pb_gutters2 .et_pb_column_1_4 { width:23.75%}
.et_pb_gutters2 .et_pb_column { margin-right:1.5%}
.et_pb_gutters2 .et_pb_column_3_4 .et_pb_row_inner .et_pb_column_3_8 {width: 48.98%; margin-right: 2%;}
.et_pb_gutters2 .et_pb_column_1_3 .et_post_gallery .et_pb_grid_item { margin-bottom:0.5%}
#main-content .container:before { background:none;}
.et_pb_column_4_4 .feature-title {margin:0 11% 0 !important;}
}
.et_header_style_centered #top-menu > li > a { padding-bottom:0}
.take-out .icons img{ box-shadow:none;}
@media (max-width:980px){
.wpsl-search { background:none !important;}
.et_header_style_centered #main-header { padding:5px 0 0 }
.et_header_style_centered #main-header .mobile_nav { background:none !important}
}
@media ( max-width:1360px) {
.et_pb_column_4_4 .et_pb_slider_fullwidth_off .et_pb_slide_description { padding:19% 8% !important}
#top-menu li > a { padding:0 15px;font-size:15px}
}

.et_pb_slide_description{ padding:35px 100px 385px 100px !important}
.home-block .et_pb_column { margin-right:2%}
.home-block { padding:0 !important}
.homeslider { padding:15px 0 5px !important}


@media (max-width:767px){
.et_pb_column .et_pb_grid_item:nth-child(2n+1) { clear:none}
.et_pb_column .et_pb_grid_item:nth-child(n) {width:auto !important; margin:0 0.5% !important}
}

@media (max-width:980px){
.et_pb_column .et_pb_grid_item:nth-child(2n+1) { clear:none}
.et_pb_column .et_pb_grid_item:nth-child(n) {width:auto !important; margin:0 0.5% !important}
}
.small-gallery { height:auto !important}

.error404 #sidebar { display:none !important;}
.error404 #left-area { width:100% !important}

.et_pb_column_1_3 .et_pb_widget, .et_pb_column_1_4 .et_pb_widget{
width:auto;}

#wpsl-wrap {
    background-color: #fff;
}
#main-content #wpsl-gmap {
    float: left;
	width:74.5%;
}
#wpsl-result-list {
    margin-right: 0.5%;
    width: 25%;
}
p.wpsl-contact-details {
    font-size: 125%;
    font-weight: bold;
}
a.wpsl-directions{
	color:#000!important;
}
#wpsl-wrap .wpsl-info-window p {
    font-size: 11px;
}
#wpsl-wrap .wpsl-info-window .hours span {
	float:right;
}
#wpsl-wrap .hours h3{
	font-size: 14px;
    margin-bottom: 0px;
    padding-bottom: 5px;
    text-transform: uppercase;
}

#wpsl-wrap a.details{
	color:#2e894a!important;
	font-size:13px;
}
#wpsl-gmap .wpsl-info-window {
    max-width: 250px !important;
    width: 250px!important;
}
@media screen and (max-width:700px) {
   #main-content #wpsl-gmap {
    float: left;
    width: 100% !important;
    margin-top: 0px !important;
    height:250px !important;
}
#wpsl-result-list {
    margin-right: 0.5%;
    width: 100%;
    height:250px !important;
    padding-left:2%;
    padding-right:2%;
}
}